#joyRideTipContent { display: none; }
#ride, #ride.ol, #ride.li{ display: none;}

/* Default styles for the container */
.joyride-tip-guide { 
-moz-box-shadow: 0 0 18px -8px #000;
-webkit-box-shadow: 0 0 18px -8px #000;
box-shadow: 0 0 18px -8px #000;
display: none; position: absolute; background: black; background: rgba(0, 0, 0, 0.9); color: white; width: 300px; z-index: 101; top: 0; left: 0; font-family: inherit; font-weight: normal; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; }

.joyride-content-wrapper { padding: 18px 20px 24px; }

/* Add a little css triangle pip, older browser just miss out on the fanciness of it */
.joyride-tip-guide span.joyride-nub { display: block; position: absolute; left: 22px; width: 0; height: 0; border: solid 14px; }
.joyride-tip-guide span.joyride-nub.top { border-color: black; border-color: rgba(0, 0, 0, 0.9); border-top-color: transparent !important; border-left-color: transparent !important; border-right-color: transparent !important; top: -28px; bottom: none; }
.joyride-tip-guide span.joyride-nub.bottom { border-color: black; border-color: rgba(0, 0, 0, 0.9) !important; border-bottom-color: transparent !important; border-left-color: transparent !important; border-right-color: transparent !important; bottom: -28px; bottom: none; }
.joyride-tip-guide span.joyride-nub.right { border-color: black; border-color: rgba(0, 0, 0, 0.9) !important; border-top-color: transparent !important; border-right-color: transparent !important; border-bottom-color: transparent !important; top: 22px; bottom: none; left: auto; right: -28px; }
.joyride-tip-guide span.joyride-nub.left { border-color: black; border-color: rgba(0, 0, 0, 0.9) !important; border-top-color: transparent !important; border-left-color: transparent !important; border-bottom-color: transparent !important; top: 22px; left: -28px; right: auto; bottom: none; }

/* Typography */
.joyride-tip-guide h1, .joyride-tip-guide h2, .joyride-tip-guide h3, .joyride-tip-guide h4, .joyride-tip-guide h5, .joyride-tip-guide h6 { line-height: 1.25; margin: 0; letter-spacing:1px !important; color: #FFE018; text-shadow: 1px 1px 2px #000;}

.joyride-tip-guide p { margin: 0 0 18px 0; font-size: 14px; line-height: 1.3; text-shadow: 1px 1px 2px #000;}

.joyride-timer-indicator-wrap { width: 50px; height: 3px; border: solid 1px #555555; position: absolute; right: 17px; bottom: 16px; }

.joyride-timer-indicator { display: block; width: 0; height: inherit; background: #666666; }

.joyride-close-tip { position: absolute; right: 10px; top: 10px; color: #777777 !important; text-decoration: none; font-size: 12px; font-weight: normal; line-height: .5 !important; }
.joyride-close-tip:hover { color: #eee !important; }

.joyride-modal-bg { position: fixed; height: 100%; width: 100%; background: transparent; background: rgba(0, 0, 0, 0.5); z-index: 100; display: none; top: 0; left: 0; cursor: pointer; }





.ridebutton {color: #111; font-size: 13px; padding: 7px 14px 7px; margin:10px 5px 10px 5px; width: 100%; background-color: #ffe446; border: 1px solid #f8d400; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; cursor: pointer; display: inline-block; font-family: inherit; font-weight: bold; line-height: 1; outline: none; position: relative; text-align: center; text-decoration: none; -webkit-transition: background-color 0.15s ease-in-out; -moz-transition: background-color 0.15s ease-in-out; -o-transition: background-color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out; -webkit-border-radius: 1000px; -moz-border-radius: 1000px; -ms-border-radius: 1000px; -o-border-radius: 1000px; border-radius: 1000px;}
.ridebutton:hover { background-color: #FFE018; color:#444; text-shadow: 1px 1px 1px #ddd;}
.ridebutton:active { -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; }
.ridebutton:focus { color:#999; -webkit-box-shadow: 0 0 5px #ffe446, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 5px #ffe446, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 5px #ffe446, 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
.ridebutton:after {content: url(../images02/ico/ico_arrow-right.png);margin: 0px 5px 0px 10px; vertical-align:-3px;}
